.TH PATATOR "1" "August 2020" "Patator" "User Commands"
.SH NAME
Patator \- multi-purpose brute-forcer
.SH SYNOPSIS
.B patator.py
\fI\,module --help\/\fR
.SH DESCRIPTION
 Patator is a multi-purpose brute-forcer, with a modular design and a flexible usage.
.SS "Available modules:"
.TP
+ ftp_login
Brute\-force FTP
.TP
+ ssh_login
Brute\-force SSH
.TP
+ telnet_login
Brute\-force Telnet
.TP
+ smtp_login
Brute\-force SMTP
.TP
+ smtp_vrfy
Enumerate valid users using SMTP VRFY
.TP
+ smtp_rcpt
Enumerate valid users using SMTP RCPT TO
.TP
+ finger_lookup
Enumerate valid users using Finger
.TP
+ http_fuzz
Brute\-force HTTP
.TP
+ pop_login
Brute\-force POP3
.TP
+ pop_passd
Brute\-force poppassd (http://netwinsite.com/poppassd/)
.TP
+ imap_login
Brute\-force IMAP4
.TP
+ ldap_login
Brute\-force LDAP
.TP
+ dcom_login
Brute\-force DCOM
.TP
+ smb_login
Brute\-force SMB
.TP
+ smb_lookupsid
Brute\-force SMB SID\-lookup
.TP
+ rlogin_login
Brute\-force rlogin
.TP
+ vmauthd_login
Brute\-force VMware Authentication Daemon
.TP
+ mssql_login
Brute\-force MSSQL
.TP
+ oracle_login
Brute\-force Oracle
.TP
+ mysql_login
Brute\-force MySQL
.TP
+ mysql_query
Brute\-force MySQL queries
.TP
+ pgsql_login
Brute\-force PostgreSQL
.TP
+ vnc_login
Brute\-force VNC
.TP
+ dns_forward
Forward lookup names
.TP
+ dns_reverse
Reverse lookup subnets
.TP
+ snmp_login
Brute\-force SNMP v1/2/3
.TP
+ unzip_pass
Brute\-force the password of encrypted ZIP files
.TP
+ keystore_pass
Brute\-force the password of Java keystore files
.TP
+ umbraco_crack
Crack Umbraco HMAC\-SHA1 password hashes
.TP
+ tcp_fuzz
Fuzz TCP services
.TP
+ dummy_test
Testing module
